.workflow-tab-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
  height: 33px;
}

#workflow_add_file_button {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.workflow-context-menu {
  position: absolute;
  display: none;
  background-color: #fff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  padding: 10px 0;
  z-index: 100;
}

.workflow-context-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.workflow-context-menu ul li {
  padding: 0;
  background-color: #fff;
  display: block;
}

.workflow-context-menu ul li a {
  color: #555;
  padding: 5px 10px;
}

.workflow-context-menu ul li a:hover {
  color: var(--ic);
}

.workflow-context-menu ul .uk-disabled a {
  color: #dedede;
}

.document-files-tabs li,
.document-files-container li {
  list-style: none;
}

.document-files-container .data {
  display: none;
  width: 100%;
}


.document-files-container .data.active {
  display: block;
}

.document-files-container,
.document-files-container ul {
  padding: 0;
  height: calc(100% - 60px);
  overflow: auto;
}

.document-files-tabs {
  display: flex;
  width: calc(100% - 32px);
  margin: 0;
  flex-wrap: wrap;
  padding: 0;
}

.document-files-tabs .tab a {
  display: block;
  text-align: center;
  padding: 5px 10px;
  color: #999;
  border-bottom: 1px solid transparent;
  text-transform: capitalize;
  font-size: 9pt;
  transition: color 0.1s ease-in-out;
  text-decoration: none;
}

.document-files-tabs .tab a:hover {
  color: #666;
}

.document-files-tabs .tab.active a {
  color: #333;
  border-color: #1e87f0;
}

.document-file-item a {
  color: #999;
  padding: 5px 0;
  display: block;
  text-decoration: none;
  font-size: .875rem;
  text-overflow: ellipsis;
  overflow: hidden;
}

.document-file-item a:hover {
  color: #666;
}

.document-file-item.select a {
  color: #333;
}
